downgrade from 8.1.3 to 7.1.16

Reply
L4 Transporter

downgrade from 8.1.3 to 7.1.16

I am trying to develop an upgrade path from 7.1.16 to 8.1.3 and i have a test PA220 that I am working with. I don't want to have to to a factory reset to my test firewall but so far it has allowed me to upload a 7.1.16 image, but they when i try to install it it give me the error" failed image wrong for platform" then my software file for 7.1.16 that I uploade disappears.

L7 Applicator

Re: downgrade from 8.1.3 to 7.1.16

Hi @jdprovine

 

Did you upload the image for a PA-200 instead of the one for PA-220?

Wait, you uploaded 7.1.16 to a PA-220? The PA-220 starts with 8.0. Previous versions are not available for a PA-220.

L4 Transporter

Re: downgrade from 8.1.3 to 7.1.16

@vsys_remo

I guess that would be why it didn't work I guess I won't be able to test thanks remo

Like what you see?

Show your appreciation!

Click Like if a post is helpful to you or if you just want to show your support.

Click Accept as Solution to acknowledge that the answer to your question has been provided.

The button appears next to the replies on topics you’ve started. The member who gave the solution and all future visitors to this topic will appreciate it!

These simple actions take just seconds of your time, but go a long way in showing appreciation for community members and the Live Community as a whole!

The Live Community thanks you for your participation!